<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.NoMMap Field
DatabaseEnvironmentConfig Class See Also

If true, Berkeley DB will copy read-only database files into the local cache instead of potentially mapping them into process memory (see MMapSize for further information).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool NoMMap

Visual Basic (Declaration)

    Public NoMMap As Boolean

Visual C++

    public:
    bool NoMMap

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace